pci

AuthorSi Beaumont
Homepagehttps://github.com/simonjbeaumont/ocaml-pci
Issue Trackerhttps://github.com/simonjbeaumont/ocaml-pci/issues
Maintainersimonjbeaumont@gmail.com
Dependencies
&ctypes>= 0.4
ocamlbuild
ocamlfind
ounit
Availableocaml-version >= "4.01.0" & os = "linux"
PublishedFeb 6, 2018
Source [http] https://github.com/simonjbeaumont/ocaml-pci/archive/v1.0.1.tar.gz
0b1dff30d63b9104c4f9b2a175023e27
StatisticsInstalled 6 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/pci/pci.1.0.1/opam

Ctypes bindings to libpci for OCaml

No package is dependent